/* PC・タブレット 769px以上 */
@media screen and (min-width: 769px) {
#contents article#product section {
    height: inherit!important;
}
#contents .product_h_wrap {
    background: #fcdcd9;
}
#contents .product_h {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    line-height: 0;
}
#contents .product_h img {
    width: 100%;
}
#contents .contents_wrap {
    background: #fcdcd9;
}
#contents article#product {
    padding-top: 60px;
    color: #441f01;
}
#contents article#product .h_wrap {
    text-align: center;
    width: 980px;
    margin: 0 auto;
    position: relative;
}
#contents article#product h2 {
    padding: 6px 40px 2px;
    color: #fff;
    background: #de4c4c;
    font-size: 24px;
    border-radius: 60px;
    line-height: 1;
    display: inline-block;
}
#contents article#product p.h_txt {
    margin: 20px 0;
    font-size: 18px;
    line-height: 2;
}
#contents article#product .product_img {
    width: 960px;
    margin: 30px auto 100px;
}
#contents article img {
    width: 100%;
}
#contents article#product .point_wrap {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
#contents article#product .point_wrap .point_box {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
#contents article#product .point_wrap .point_box.point02 {
    flex-direction: row-reverse;
}
#contents article#product .point_wrap .point_box .point_txt {
    flex: 1;
}
#contents article#product .point_wrap .point_box.point01 .point_img {
    width: 573px;
}
#contents article#product .point_wrap .point_box.point02 .point_img {
    width: 459px;
}
#contents article#product .point_wrap .point_box.point03 .point_img {
    width: 606px;
}
#contents article#product .point_wrap .point_box .point_txt .ttl_img {
    margin-top: 60px;
}
#contents article#product .point_wrap .point_box.point01 .point_txt .ttl_img {
    width: 226px;
}
#contents article#product .point_wrap .point_box.point02 .point_txt .ttl_img {
    width: 242px;
}
#contents article#product .point_wrap .point_box.point03 .point_txt .ttl_img {
    width: 240px;
}
#contents article#product .point_wrap .point_box .point_txt .ttl_txt {
    font-size: 28px;
    color: #df0936;
    margin: 20px 0 10px;
}
#contents article#product .point_wrap .point_box.point03 .point_txt .ttl_txt {
    color: #8e4007;
}
#contents article#product .point_wrap .point_box .point_txt p {
    line-height: 2.4;
}
#contents article#product .product_f {
    width: 960px;
    margin: 0 auto;
    padding: 100px 0;
}
#contents article#product .product_f img {
    margin-left: -200px;
    width: 1060px;
}


#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 100px auto;
    width: 960px;
}
#contents article#lineup h1 span {
    font-weight: bold;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 38%;
  height: 2px;
  background-color: #dde683;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    display: flex;
    justify-content: space-around;
    width: 960px;
    margin: 0 auto;
}
#contents article#lineup ul li {
    width: 45%;
    text-align: center;
}
#contents article#lineup ul li img {
    height: 300px;
    width: inherit;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 0 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}


#contents article#product .strawberry_omote {
    width: 109px;
}
#contents article#product .strawberry_ura {
    width: 119px;
}
#contents article#product .strawberryillust_h_wrap div {
    position: absolute;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(1) {
    top: 0px;
    left: 180px;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(2) {
    top: 0px;
    right: 180px;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(3) {
    top: 280px;
    left: 20px;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(4) {
    bottom: 10px;
    right: 10px;
}


#contents article#product .point_wrap .strawberryillust_point_wrap  div {
    position: absolute;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(1) {
    top: 430px;
    left: -79px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(2) {
    top: 430px;
    right: -40px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(3) {
    bottom: -50px;
    left: -60px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(4) {
    bottom: -80px;
    right: 30px;
}

}














/* スマホ */
@media screen and (max-width: 768px) {
#contents article#product section {
    height: inherit!important;
}
#contents .product_h_wrap {
    background: #fcdcd9;
}
#contents .product_h img {
    width: 100%;
}
#contents .contents_wrap {
    background: #fcdcd9;
}
#contents article#product {
    padding-top: 60px;
    color: #441f01;
}
#contents article#product .h_wrap {
    text-align: center;
    position: relative;
}

#contents article#product h2 {
    padding: 6px 40px 2px;
    color: #fff;
    background: #de4c4c;
    font-size: 24px;
    border-radius: 60px;
    line-height: 1;
    display: inline-block;
}
#contents article#product p.h_txt {
    margin: 20px 0;
    font-size: 18px;
    line-height: 2;
}
#contents article#product .product_img {
    padding: 0 0 0 20px;
}
#contents article img {
    width: 100%;
}
#contents article#product .point_wrap {
    text-align: center;
    position: relative;
}
#contents article#product .point_wrap .point_box {
    padding: 80px 0 0;
}
#contents article#product .point_wrap .point_box .point_txt {
}
#contents article#product .point_wrap .point_box .point_img {
    padding: 0 20px;
}
#contents article#product .point_wrap .point_box.point01 .point_img img {
}
#contents article#product .point_wrap .point_box.point02 .point_img img {
    width: 80%;
}
#contents article#product .point_wrap .point_box.point03 .point_img img {
}
#contents article#product .point_wrap .point_box .point_txt .ttl_img {
    margin: 0 auto;
}
#contents article#product .point_wrap .point_box.point01 .point_txt .ttl_img {
    width: 186px;
}
#contents article#product .point_wrap .point_box.point02 .point_txt .ttl_img {
    width: 202px;
}
#contents article#product .point_wrap .point_box.point03 .point_txt .ttl_img {
    width: 200px;
}
#contents article#product .point_wrap .point_box .point_txt .ttl_txt {
    font-size: 28px;
    color: #df0936;
    margin: 20px 0 10px;
}
#contents article#product .point_wrap .point_box.point03 .point_txt .ttl_txt {
    color: #8e4007;
}
#contents article#product .point_wrap .point_box .point_txt p {
    line-height: 2.4;
    padding:  0 15%;
    margin-bottom: 30px;
}
#contents article#product .product_f {
    padding: 100px 0;
    margin-left: -15%;
}
#contents article#product .product_f img {
}




#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 60px 30px 30px;
}
#contents article#lineup h1 span {
    font-weight: bold;
    background: #fff;
    display: inline-block;
    padding: 0 20px;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 2px;
  background-color: #fcdcd9;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    margin: 0 auto;
}
#contents article#lineup ul li {
    text-align: center;
    margin: 0 20px;
}
#contents article#lineup ul li img {
    width: 100%;
}
#contents article#lineup ul li.lineup_2in img {
    width: 70%;
}
#contents article#lineup ul li.lineup_2in {
    margin-bottom: 60px;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 30px 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}

#contents article#product .strawberry_omote {
    width: 75px;
}
#contents article#product .strawberry_ura {
    width: 85px;
}
#contents article#product .strawberryillust_h_wrap div {
    position: absolute;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(2) {
    top: -40px;
    right: 10px;
}
#contents article#product .strawberryillust_h_wrap div:nth-child(4) {
    bottom: 150px;
    left: -20px;
}


#contents article#product .point_wrap .strawberryillust_point_wrap  div {
    position: absolute;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(1) {
    right: 0px;
    top: 150px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(2) {
    top: 65px;
    left: 20px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(3) {
    top: 750px;
    right: 3px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(4) {
    bottom: 360px;
    right: 0px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(5) {
    top: 900px;
    left: 5px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(6) {
    bottom: -50px;
    left: 10px;
}
#contents article#product .point_wrap .strawberryillust_point_wrap  div:nth-child(7) {
    bottom: 770px;
    left: 0px;
}

}
